Mailinglist Archive: opensuse (3609 mails)

< Previous Next >
Re: [opensuse] Novell Client for openSUSE Linux. Again...
  • From: "Dominique Leuenberger" <Dominique.Leuenberger@xxxxxxxxxxxxx>
  • Date: Wed, 21 Jan 2009 12:34:11 +0100
  • Message-id: <49771643020000290000DB96@xxxxxxxxxxxxxxxxxxx>
On 1/21/2009 at 12:34 PM, Roger Oberholtzer <roger@xxxxxx> wrote:

In my continual search for a way to best integrate openSUSE with the
Novell environment here at work, I have tried to install the currently
available Novell Client for Linux (novell-client-2.0-suse10.2-i386.iso)
on openSUSE11.1. Granted this is for openSUSE 10.2, but I had to try. Of
course, it does not work. Seems it (more specifically,
novell-xtire-base) is looking for libbfd-2.17.50.0.5.so, which is surely
a part of 10.2 (from the binutils package). I will try to dig this up to
satisfy the requirement, but I can guess where this is heading...

I know I keep asking, but anyone hear the official position of Novell on
this point? Last time through I got many opinions from the list, mainly
saying to use SUSE Linux instead. Point taken. Action not taken. Search
for solution continues...

roger,

just this morning I also installed Novell Client for Linux 2.0SP1 beta.
BUT: I downloaded the version for openSUSE 11.1 and SLE11

So far it works not as bad as other versions ;)

Give that one a try!
Dominique
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References